Bug 1315769 - [RFE] UI - As a user I want to be able to sync a CDN based rpm-ostree repo
Summary: [RFE] UI - As a user I want to be able to sync a CDN based rpm-ostree repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Container Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Partha Aji
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1321771
TreeView+ depends on / blocked
 
Reported: 2016-03-08 14:54 UTC by Tom McKay
Modified: 2019-04-01 20:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:26:27 UTC


Attachments (Terms of Use)
synced CDN based ostree(atomic host trees) (32.03 KB, image/png)
2016-04-05 12:06 UTC, Sachin Ghai
no flags Details
Enabled ostree repos from 'Red Hat repositories' (19.58 KB, image/png)
2016-04-05 12:07 UTC, Sachin Ghai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 10043 None None None 2016-04-22 16:31:09 UTC

Description Tom McKay 2016-03-08 14:54:06 UTC

Comment 1 Tom McKay 2016-03-08 14:54:09 UTC
Created from redmine issue http://projects.theforeman.org/issues/10043

Comment 2 Tom McKay 2016-03-08 14:54:13 UTC
Upstream bug assigned to paji@redhat.com

Comment 4 Bryan Kearney 2016-03-08 15:11:07 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/10043 has been closed

Comment 7 jcallaha 2016-04-04 20:26:11 UTC
Blocked until https://bugzilla.redhat.com/show_bug.cgi?id=1268089 is included in the compose.

Comment 8 Sachin Ghai 2016-04-05 12:04:55 UTC
Verified with sat6.2 beta snap6.

I can sync CDN based ostree from webUI. Please see the attached screenshot for verification.

Comment 9 Sachin Ghai 2016-04-05 12:06:49 UTC
Created attachment 1143787 [details]
synced CDN based ostree(atomic host trees)

Comment 10 Sachin Ghai 2016-04-05 12:07:54 UTC
Created attachment 1143788 [details]
Enabled ostree repos from 'Red Hat repositories'

Comment 12 errata-xmlrpc 2016-07-27 09:26:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.